Subject: Re: lyx does not run on HP425t under NetBSD-1.4.2
To: Torsten Sadowski <>
From: Richard Rauch <>
List: netbsd-users
Date: 07/12/2000 12:39:37
> I do use pkgsrc (freshly sup'ed) and I did send-pr the problem. I hope
> there will be a solution soon.

Ah, well in that case, I have no answers.  (^&  I hope that I didn't
insult your intelligence.

Sorry to be of no help.  Perhaps someone will step forward with some real
information to help.  If practical, you might try to regress your pkgsrc
tree, to see if an older version of the package might build cleanly.

Since I don't presently need LyX for anything, I'm going to try rebuilding
LyX and see I can duplicate the problem on i386.  It'll be a little while,
since I have to re-fetch the distfiles...

Good luck getting the problem resolved soon, in any case.

  "I probably don't know what I'm talking about."